.container-table .box-table .cadastrar{
    justify-content: space-between;
}
.container-table .box-table .others #status > .habilitado{
	background: var(--status-recebido);
}
.container-table .box-table .others #status > .desabilitado{
	background: var(--status-cancelado);
}
/* icons */
.container-table .box-table .others .editar{
	cursor: pointer;
	color: blue;
	font-size: 0.9em;
	margin-right: 15px;
	padding: 0.5em;
}
.container-table .box-table .others .editar > input{
	position: absolute;
	opacity: 0;
	cursor: pointer;
	width: 60px;
}
.container-table .box-table .others .acao .desabilitar{
	color: var(--status-cancelado);
	font-size: 0.9em;
	margin-right: 15px;
	margin-right: 15px;
}
.container-table .box-table .others .acao .habilitar{
	color: var(--status-recebido);
	font-size: 0.9em;
	margin-right: 15px;
	margin-right: 15px;
}

.container-table .box-table .sub-others .historico{
	background: rgba(236, 237, 240, 0.61);
	color: var(--cor-laranja);
	font-size: 1.2em;
	padding: 0.5em;
	text-align: center;
	-webkit-border-radius: 5px;
}
.container-table .box-table .sub-others .historico:hover{
	background: var(--cor-laranja);
	color: white;
	transition: 0.5s all;
	-webkit-border-radius: 5px;
}
.container-table .box-table .others .sub-others .mod{
	text-align: right;
	font-size: 0.9em;
    width: 100%;
    color: #aaa;
    margin-right: 1.1em;
}
.container-table .box-table .others .sub-others .btn{
	width: 15%;
	margin-left: 2em;
	opacity: 0.5;
	transition: opacity 0.5s linear;
	color: white;
}

/* REMODAL */
.remodal > form{

}
.remodal form .box-input{
	margin: 1.2em 0;
	text-align: left;
}
.remodal form .box-input > span{
	font-weight: bold;
	margin-right: 1em;
}
.remodal form .box-input > input,
.remodal form .box-input > select{
	border: 1px solid #aaa;
	width: 100%;
	height: 2em;
}
.remodal form > .btn-enviar{
	position: absolute;
	opacity: 0;
}